{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load i18n static crispy_forms_filters %}

{% block content %}
    <a class="btn btn-info" href="{% url "registration:user_detail" pk=object.user.pk %}"><i class="fas fa-arrow-left"></i> {% trans "Back to the user detail" %}</a>
    <hr>
    <form method="post" enctype="multipart/form-data">
        <div id="form-content">
            <div class="alert alert-info">
                {% trans "Authorization templates:" %}
                <a class="alert-link" href="{% url "registration:photo_authorization_adult_template" %}?registration_id={{ object.pk }}&tournament_id={{ tournament.pk }}">{% trans "Adult" %}</a> —
                <a class="alert-link" href="{% url "registration:photo_authorization_child_template" %}?registration_id={{ object.pk }}&tournament_id={{ tournament.pk }}">{% trans "Child" %}</a>
            </div>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-success" type="submit">{% trans "Upload" %}</button>
    </form>
{% endblock %}
